body {
    width: 100% !important;
    min-width: auto;
    background: #f2f2f2;
}

body a:hover {
    color: #91BFFE;
    text-decoration: none;
}

.pointer {
    cursor: pointer;
}

.flex {
    display: flex;
}

.clear {
    clear: both;
}

em {
    font-family: 'Merriweather-Italic', arial, sans-serif;
}

strong {
    font-family: 'Merriweather-Bold', arial, sans-serif;
    font-weight: normal;
}

table.page-content {
    margin-bottom: 20px;
    background-color: #ffffff;
    border-radius: 5px;
}

.page-content-padding {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 20px;
    height: auto;
    font-family: Merriweather-Regular;
}

.page-layout {
    background-image: none;
}

.page-layout.advertising {
    margin-top: 65px;
    padding: 10px 0;
    text-align: center;
}

.page-layout .page-content .right {
    padding: 30px 20px;
}

.head-line {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #ffffff;
    display: grid;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    z-index: 100;
}

.admin-bar .head-line {
    top: 32px;
}

.head-line .head-line-wrap {
    padding: 10px 0;
    height: 45px;
    width: 100%;
    z-index: 100;
}

.head-line-body-wrap {
    display: flex;
    flex-flow: row wrap;
}

.header-search{
    width: 373px;
    display: none;
}

.header-search input {
    background-color: #F8F8F8;
    border: 0;
    border-radius: 4px;
    padding: 14px 15px;
    background-image: url(../img/search.svg);
    background-position: 95% center;
    background-repeat: no-repeat;
    width: calc(100% - 30px);
}

.inline-flex {
    display: inline-flex;
}

.cat-image {
    max-width: 30%;
    min-width: 30%;
}

.sort-type {
    margin: 40px auto 40px 285px;
    width: fit-content;
}

.sort-type span {
    font-size: 16px;
    font-weight: 400;
}

.sort-type>span {
    margin: 0 20px 0 0;
}

.sort-type .active {
    color: #5c8dcf;
    font-weight: 700;
}

.sort-type .active a {
    color: #5c8dcf;
}

.sort-type select {
    border: 0;
    color: #5c8dcf;
}

.sort-type select:hover {
    color: #91BFFE;
}

.sort-filter-select {
    position: relative;
    cursor: pointer;
    font-size: 16px;
}

.sort-filter-select span {
    position: relative;
    padding-right: 15px;
    color: #5c8dcf;
}

.sort-filter-select span:after {
    position: absolute;
    right: 0;
    content: url('../img/select_marker.svg');
    display: inline-table;
    transition: all .4s;
}

.sort-filter-select.open span:after {
    transform: rotate(180deg);
}

.box-range-values {
    position: absolute;
    padding: 15px;
    top: 25px;
    right: 0;
    background: #ffffff;
    box-shadow: 0 4px 44px rgba(0, 0, 0, 0.1);
}

.box-range-values li:last-child {
    margin-bottom: 0;
}

.box-range-values li {
    margin-bottom: 20px;
    text-align: right;
}

.box-range-values li a {
    color: #333333;
    font-weight: 400;
}

.box-range-values li:hover a {
    color: #605E5E;
    font-weight: 400;
}

.sort-filter-select.open .box-range-values {
    display: inline-block;
    z-index: 100;
}

.box-range-values {
    display: none;
}

select { text-align-last: right; }
option { direction: rtl; }
.t-logo-sidebar {
    width: calc(100% - 340px);
    margin-left: 50px;
}

.head-line-logo img {
    width: 180px;
}

.head-line-logo h1 {
    font-size: 34px;
}

.header-line-menu {
    padding: 0;
}

.header-line-right {
    order: 2;
    margin-left: auto;
}

.head-line-left-wrap {
    margin-top: 0;
    z-index: 10;
}

.header-line-menu .nav-menu a {
    color: #333333;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    line-height: 45px;
    margin: 0 0 0 45px;
}

.header-line-menu .nav-menu a:hover {
    color: #5C8DCF;
    text-decoration: none;
}

.head-button {
    margin-left: 20px;
}

.head-button a {
    display: block;
    cursor: pointer;
    color: #ffffff;
    background-color: #e31e24;
    border-radius: 5px;
    padding: 13px 28px;
    text-align: center;
}

.head-button:hover a {
    background-color: #f34246;
    text-decoration: none;
    color: #ffffff;
}

.bg-f2f2f2{
    background-color: #f2f2f2;
}

.red-coloured,
.red-coloured a {
    color: #e31e24 !important;
}

.middle {
    background: #fff;
    border-radius: 4px;
    padding: 20px 20px 0 !important;
    width: 80%;
}

.middle .post-content-wrapper .post-meta,
.middle .post-content-wrapper .post-meta a,
.middle .post-content-wrapper .post-submeta,
.middle .post-content-wrapper .post-submeta a {
    margin: 0;
    color: #a1a1a1;
    font-family: Merriweather-Regular;
}

.middle .post-content-wrapper .post-meta .date .post-time {
    padding-left: 5px;
}

.middle .post-content-wrapper .post-meta .date .post-date-separator {
    padding: 0 5px;
}
.middle .post-content-wrapper .post-meta .date .no-padding {
    padding: 0;
}

.middle .post-content-wrapper .post-title {
    margin-top: 10px;
}

.middle .post-content-wrapper .post-title a,
.middle .post-content-wrapper .post-title div {
    font-family: Merriweather-Regular;
    font-size: 24px;
    font-weight: 700;
    color: #1a1a1a;
}

.middle .post-content-wrapper .post-submeta .post-author {
    margin-right: 10px;
}

.middle .post-content-wrapper .post-submeta .post-tags a {
    padding-right: 5px;
}

.middle .post-content,
.middle .post-content p {
    color: #333333;
    font-size: 16px;
}

.middle .post-content a {
    font-size: 16px !important;
    color: #e31e24 !important;
    font-family: 'Merriweather-Regular';
}

/* Event calendar */

.event-info .postsrclink {
    margin: 20px 0;
}

.event-info .postsrclink h4,
.event-info .postsrclink a {
    display: inline;
    font-size: 16px;
    margin-right: 5px;
}

.event-info .postsrclink a {
    word-break: break-all;
    text-decoration: underline;
    color: #005fde;
}

.ul-event-content-post .annotation__line .annotation__line-title {
    color: #e31e24;
}

/* Related posts */

.related-posts {
    margin: 0 20px;
}

/* Most read posts & Related events*/
.most-read-posts,
.related-events {
    margin: 0 auto;
    max-width: 1240px;
    height: auto;
}

.most-read-posts *,
.related-events  * {
    font-family: 'Merriweather-Regular' !important;
}

.most-read-posts-content-wrapper,
.related-events-wrapper {
    width: 98%;
    margin: 50px auto;
    background: #ffffff;
    border-radius: 5px;
    padding-bottom: 10px;
}
.most-read-posts-heading {
    padding: 30px 20px 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.most-read-posts-heading h2 {
    text-transform: uppercase;
}

.most-read-posts-heading span {
    margin: 0 5px;
    color: #9e9e9e;
    cursor: pointer;
}

.most-read-posts-heading span.active {
    color: #e31e24;
}

.most-read-posts .most-read-posts-list {
    display: none;
}

.most-read-posts .most-read-posts-list.active {
    display: block;
}

.most-read-posts ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    -ms-column-gap: 2em;
    -o-column-gap: 2em;
    column-gap: 2em;
    padding: 0 20px;
}
.most-read-posts ul li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    list-style-type: none;
    max-height: 90px;
    overflow: hidden;
    padding: 15px 0 20px;
}

.most-read-posts ul li a,
.most-read-posts ul li a:hover {
    color: #000000;
}

.most-read-posts ul li a .order-number {
    font-size: 42px;
    font-weight: bold;
    color: #828282;
    width: 50px;
    text-align: left;
    position: absolute;
}

.most-read-posts ul li .link-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    height: 90px;
    position: relative;
}

.most-read-posts ul li .link-content .link-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Merriweather-Bold' !important;
}

.most-read-posts ul li .link-content .link-text {
    margin-left: 50px;
}

.most-read-posts ul li .link-content .link-text .date {
    margin-top: 5px;
    color: #9e9e9e;
}

.most-read-posts ul li .link-content .link-text .date span {
    font-size: 12px;
    margin-right: 5px;
}

.related-events-wrapper .rpu_sldrtitle {
    padding: 30px 20px 10px;
    font-size: 1.5em;
    font-weight: bold;
}

.related-events-wrapper .rpu_wrapper {
    width: calc(100% - 80px) !important;
    margin: 0 auto 20px !important;
}

/* Comments */
.page-content_single .comments-title {
    text-transform: uppercase;
    font-family: Arial,Helvetica,sans-serif;
    color: #333333;
    font-size: 16px;
    padding: 30px 20px 0;
}

.page-content_single #comments-wrap {
    padding: 20px;
    max-width: 100%;
}

.page-content_single #commentform {
    background-color: #fff;
    border: none;
    padding: 0;
}

.page-content_single #commentform input#author,
.page-content_single #commentform .comment-form-comment textarea {
    background-color: #f2f2f2;
    color: #333;
    padding: 6px 15px;
    border: none;
    border-radius: 10px;
    font-family: 'Merriweather-Regular';
}

.page-content_single #commentform input#author {
    margin-left: 15px;
}

.page-content_single #commentform input#author:focus-visible {
    border: none;
}

.page-content_single #commentform #respond {
    position: relative;
}

.page-content_single #commentform #respond .wp-social-login-widget {
    position: absolute;
    left: 360px;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list {
    padding: 0;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list a {
    display: inline-block;
    margin: 0 3px;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list a img {
    visibility: hidden;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list a.wp-social-login-provider-facebook {
    background: url(../img/new_facebook_32.png) top no-repeat;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list a.wp-social-login-provider-google {
    background: url(../img/new_google+_32.png) top no-repeat;
}

.page-content_single #commentform #respond .wp-social-login-widget .wp-social-login-provider-list a.wp-social-login-provider-vkontakte {
    background: url(../img/new_vk_32.png) top no-repeat;
}

.page-content_single #commentform .comment-form-comment textarea {
    margin-top: 15px;
    resize: none;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.page-content_single #commentform .form-submit #submit {
    border: none;
    margin-top: 5px;
    background-color: #e31e24;
    color: #fff;
    padding: 7px;
    border-radius: 5px;
    font-family: 'Merriweather-Regular';
    cursor: pointer;
}

.page-content_single #commentform .comment-form-cookies-consent,
.page-content_single #commentform .comment-form-comment label,
.page-content_single #reply-title{
    display: none;
}

.page-content_single .commentlist .commtest tr:first-child p a {
    font-size: 14px !important;
    color: #e31e24 !important;
    font-family: 'Merriweather-Regular';
}

.page-content_single .commentlist .comment-text p {
    font-size: 14px;
    padding: 7px 0;
    line-height: 150% !important;
}

.page-content_single .commentlist .commtest .ldc-ul_cont span {
    padding: 0 2px;
    font-size: 13px;
    font-weight: normal;
}

.page-content_single .commentlist .comment-text .ldc-like {
    color: #27ae60;
}

.page-content_single .commentlist .comment-text .ldc-dislike {
    color: #e31e24;
}

.page-content_single .commentlist .comment-text .ldc-dislike img {
    top: 10px;
}

.page-content_single .commentlist .comment-date,
.page-content_single .commentlist .comment-reply {
    display: inline-block;
}

.page-content_single .commentlist .comment-date a,
.page-content_single .commentlist .comment-reply a {
    font-size: 12px;
    color: #818181;
    line-height: 12px;
    font-family: 'Merriweather-Regular';
}

.page-content_single .commentlist .comment-reply a {
    font-weight: bold;
}

.page-content_single .commentlist .commtest li.comment.hidden {
    display: none;
}

.page-content_single #comments-wrap .comments-toggler {
    color: #e31e24;
    text-decoration: underline;
    cursor: pointer;
    margin: 0 10px;
    font-size: 14px;
}

.page-content_single #comments-wrap .comments-toggler #comments-toggler-link,
.page-content_single #comments-wrap .comments-toggler #comments-toggler-link.hidden {
    display: block;
}
.page-content_single #comments-wrap .comments-toggler #comments-toggler-link:before {
    content: "Скрыть комментарии";
}

.page-content_single #comments-wrap .comments-toggler #comments-toggler-link.hidden:before {
    content: "Показать все комментарии";
}

.sidebar {
    margin-top: 0;
}

.footer {
    background-image: none;
    background-color: #ffffff;
    padding: 0;
    font-family: 'Merriweather-Regular';
    margin-top: 40px;
}

.footer a {
    font-family: 'Merriweather-Regular';
}

.footer .page-content-padding {
    /*border-top: 1px solid #f2f2f2;
    padding: 35px 0 0 0;*/
}

.footer h2 {
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 0;
    padding-bottom: 10px;
    font-size: 14px;
}

.footer .sticky,
.footer .lightning {
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: top right;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin: -7px 5px;
}

.footer .sticky {
    background-image: url(../img/flash.svg);
}

.footer .lightning {
    background-image: url(../img/lightning.png);
}

.plus16 {
    width: 100%;
    height: 56px;
    background-image: url(../img/16+.svg);
    background-size: 56px;
    background-position: right;
    background-repeat: no-repeat;
}

.max-width {
    max-width: calc(100% - 720px);
}

.footer .rubricator p {
    padding: 0 0 20px 0;
    margin: 0;
}

.footer .ss li {
    padding: 0 0 20px 0;
    background-image: none;
}

.footer .rubricator p a,
.footer .ss li a {
    font-size: 14px;
    text-transform: capitalize;
}

.footer a {
    color: #5c8dcf;
    text-decoration: none;
}

.footer a:hover {
    color: #FF4242;
    text-decoration: none;
}

.footer .ft_w {
    display: flex;
    flex-direction: row;
    width: calc(100% - 60px);
    padding: 35px 0 15px 0;
    position: relative;
}

.footer .ft_w .footer-contacts,
.footer .ft_w .ss {
    flex: 50%;
}

.footer .ft_w p {
    padding: 0 0 20px 0;
    margin: 0;
    color: #8391a5;
    font-size: 12px;
}

.footer .ft_w table {
    width: 100%;
}

.footer .ft_w table td {
    min-width: 180px;
    display: inline-block;
}

.footer .ft_w table tr {
    position: relative;
}

.footer .ft_w .plus18 {
    width: 56px;
    height: 56px;
    background-image: url(../img/new_18+.png);
    background-size: 56px;
    position: absolute;
    bottom: 20px;
    right: 0;
}

.footer .ss {
    padding-left: 70px;
}

.footer div,
.footer strong {
    color: #7a899e;
}

@media (min-width: 1024px) {
    body .mobile_show {
        display: none;
    }
    body .header-line-right.mobile_show {
        margin: 8px 15px 0 auto;
    }
    #fon-menu-contener,
    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile {
        display: none;
    }
}
/*@media (max-width: 1023px) {
    body .desctop_show,
    #telegram,
    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile {
        display: none;
    }
}*/

.grecaptcha-badge {
    display: none !important;
}

@media (min-width: 320px) and (max-width: 1023px) {
    body .desctop_show,
    #telegram,
    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile {
        display: none;
    }

    .admin-bar #wpadminbar {
        position: fixed;
    }

    .admin-bar .head-line {
        top: 46px;
    }

    .admin-bar #fon-menu-contener {
        top: 111px;
    }

    .head-line-body-wrap {
        display: block;
    }

    .head-line-left-wrap {
        text-align: center;
    }

    .header-line-right.mobile_show {
        position: absolute;
        right: 20px;
        top: 20px;
    }

    .head-line-logo img {
        width: 60%;
        max-height: 80px;
    }

    #fon-menu-contener {
        /*position: fixed;*/
        width: 100%;
        top: 65px;
        background-color: #fff;
        border-top: 1px solid rgba(0,0,0,0.2);
        padding-top: 10px;
    }

    #fon-menu-contener .mobile-ss {
        margin: 20px;
    }

    #fon-menu-contener .mobile-ss .head-button {
        margin: 0;
    }

    .nav-menu a {
        padding-bottom: 20px;
        display: block;
        text-align: center;
        text-transform: uppercase;
    }

    .page-layout.advertising {
        padding: 0;
    }

    .page-content-padding {
        padding:0;
    }

    .page-content-padding table.page-content {
        width: 100%;
        border-radius: 0;
        margin: 0;
    }

    .page-content-padding table.page-content .middle {

    }

    .page-content-padding table.page-content .right {
        display: none;
    }

    .page-content_single ol,
    .page-content_single ul {
        list-style-position: inside;
    }

    .page-content_single #commentform .form-submit #submit {
        width: 100%;
    }

    .page-content_single #comments-wrap .comments-toggler {
        text-align: center;
    }

    .most-read-posts {
        padding: 0;
    }

    .most-read-posts .most-read-posts-content-wrapper {
        border-radius: 0;
        margin: 0;
        width: 100%;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors {
        display: none;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile {
        position: relative;
        padding-right: 15px;
        display: block;
        width: 40%;
        text-align: right;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile #selected-period:after,
    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile.active #selected-period:after {
        content: url(../img/angle-down-red.svg);
        position: absolute;
        top: 3px;
        right: 0;
        width: 15px;
        height: 15px;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile #selected-period {
        color: #e31e24;
        padding-right: 5px;
        cursor: pointer;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile.active #selected-period:after {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile #selectors-list {
        display: none;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile.active #selectors-list {
        position: absolute;
        top: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        right: 15px;
        background: #fff;
        z-index: 90;
    }

    .most-read-posts .most-read-posts-content-wrapper #most-read-posts-selectors-mobile.active #selectors-list span {
        padding-bottom: 5px;
    }

    .most-read-posts ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        -ms-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 1em;
        -moz-column-gap: 1em;
        -ms-column-gap: 1em;
        -o-column-gap: 1em;
        column-gap: 1em;
        padding: 0 20px;
    }
    .most-read-posts ul li {
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
        list-style-type: none;
        max-height: 90px;
        overflow: hidden;
        padding: 15px 0 20px;
    }

    .footer {
        margin: 0;
    }

    .footer .ft_w {
        flex-direction: column-reverse;
    }

    .footer .ft_w .ss,
    .footer .ft_w .ss li {
        padding: 0 0 10px;
    }

    .footer .ft_w h2 {
        padding: 0;
    }

    .footer .ft_w p {
        padding: 0 0 10px 0;
    }

    .footer .ft_w .plus18 {
        position: relative;
        float: right;
        bottom: 0;
    }
}